Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page

# transform_pixels
[STL-like Algorithms]

## Detailed Description

std::transform for image views

transform_pixels

## Functions

template<typename View1, typename View2, typename F>
GIL_FORCEINLINE F | transform_pixels (const View1 &src, const View2 &dst, F fun)
| std::transform for image views
template<typename View1, typename View2, typename View3, typename F>
GIL_FORCEINLINE F | transform_pixels (const View1 &src1, const View2 &src2, const View3 &dst, F fun)
| transform_pixels with two sources